﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 15.0.26124.0
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Regulus.Library", "Regulus.Library", "{CD3CDA3E-EC22-481A-AE9B-E0496B248986}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Regulus.Remote.Server", "..\Regulus\Regulus.Remote.Server\Regulus.Remote.Server.csproj", "{A1E0DF71-B683-4EB1-83EB-0C20D379699A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Regulus.Remote.Client", "..\Regulus\Regulus.Remote.Client\Regulus.Remote.Client.csproj", "{5796E764-BB2B-4E8C-B230-33F3218CC54F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Regulus.Remote.Standalone", "..\Regulus\Regulus.Remote.Standalone\Regulus.Remote.Standalone.csproj", "{4AAAAE12-EDAA-45B8-86AC-82616596A5EA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Regulus.Network", "..\Regulus\Regulus.Network\Regulus.Network.csproj", "{9B3F1FE1-455C-4967-9359-A514F6D81DCC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Regulus.Remote", "..\Regulus\Regulus.Remote\Regulus.Remote.csproj", "{80C1BFC3-9148-49D9-833E-6B4819F693C0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Regulus.Remote.Protocol", "..\Regulus\Regulus.Remote.Protocol\Regulus.Remote.Protocol.csproj", "{81A08368-4EFB-4CC6-8BB0-03708A7E64D2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Regulus.Remote.Soul", "..\Regulus\Regulus.Remote.Soul\Regulus.Remote.Soul.csproj", "{5031E029-8667-4B82-B1BE-9CB51B1DD416}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Regulus.Remote.Ghost", "..\Regulus\Regulus.Remote.Ghost\Regulus.Remote.Ghost.csproj", "{F271D32C-ED6F-409B-A105-24EE50695CBA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Regulus.Utility", "..\Regulus\Regulus.Utility\Regulus.Utility.csproj", "{3E594096-934F-48AC-8CDD-AFEF47E60315}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Regulus.Serialization", "..\Regulus\Regulus.Serialization\Regulus.Serialization.csproj", "{6623FE53-2A52-4064-A66C-F05ED6336553}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Minimal.FishHunter.Common", "Minimal.FishHunter.Common\Minimal.FishHunter.Common.csproj", "{75F9A025-1BD1-498E-89FF-D86DB4319111}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Minimal.FishHunter.Main", "Minimal.FishHunter.Main\Minimal.FishHunter.Main.csproj", "{FE3698A0-48B9-4E6A-8DCE-7375638B939D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Minimal.FishHunter.Protocol", "Minimal.FishHunter.Protocol\Minimal.FishHunter.Protocol.csproj", "{B731DFEC-6AFC-43FF-9CB0-9FB2D9BCCA17}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Minimal.FishHunter.Tests", "Minimal.FishHunter.Tests\Minimal.FishHunter.Tests.csproj", "{E620307E-0BCC-4625-87CC-55E9D32C159A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A1E0DF71-B683-4EB1-83EB-0C20D379699A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1E0DF71-B683-4EB1-83EB-0C20D379699A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1E0DF71-B683-4EB1-83EB-0C20D379699A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A1E0DF71-B683-4EB1-83EB-0C20D379699A}.Debug|x64.Build.0 = Debug|Any CPU
		{A1E0DF71-B683-4EB1-83EB-0C20D379699A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A1E0DF71-B683-4EB1-83EB-0C20D379699A}.Debug|x86.Build.0 = Debug|Any CPU
		{A1E0DF71-B683-4EB1-83EB-0C20D379699A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1E0DF71-B683-4EB1-83EB-0C20D379699A}.Release|Any CPU.Build.0 = Release|Any CPU
		{A1E0DF71-B683-4EB1-83EB-0C20D379699A}.Release|x64.ActiveCfg = Release|Any CPU
		{A1E0DF71-B683-4EB1-83EB-0C20D379699A}.Release|x64.Build.0 = Release|Any CPU
		{A1E0DF71-B683-4EB1-83EB-0C20D379699A}.Release|x86.ActiveCfg = Release|Any CPU
		{A1E0DF71-B683-4EB1-83EB-0C20D379699A}.Release|x86.Build.0 = Release|Any CPU
		{5796E764-BB2B-4E8C-B230-33F3218CC54F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5796E764-BB2B-4E8C-B230-33F3218CC54F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5796E764-BB2B-4E8C-B230-33F3218CC54F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5796E764-BB2B-4E8C-B230-33F3218CC54F}.Debug|x64.Build.0 = Debug|Any CPU
		{5796E764-BB2B-4E8C-B230-33F3218CC54F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5796E764-BB2B-4E8C-B230-33F3218CC54F}.Debug|x86.Build.0 = Debug|Any CPU
		{5796E764-BB2B-4E8C-B230-33F3218CC54F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5796E764-BB2B-4E8C-B230-33F3218CC54F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5796E764-BB2B-4E8C-B230-33F3218CC54F}.Release|x64.ActiveCfg = Release|Any CPU
		{5796E764-BB2B-4E8C-B230-33F3218CC54F}.Release|x64.Build.0 = Release|Any CPU
		{5796E764-BB2B-4E8C-B230-33F3218CC54F}.Release|x86.ActiveCfg = Release|Any CPU
		{5796E764-BB2B-4E8C-B230-33F3218CC54F}.Release|x86.Build.0 = Release|Any CPU
		{4AAAAE12-EDAA-45B8-86AC-82616596A5EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4AAAAE12-EDAA-45B8-86AC-82616596A5EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4AAAAE12-EDAA-45B8-86AC-82616596A5EA}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4AAAAE12-EDAA-45B8-86AC-82616596A5EA}.Debug|x64.Build.0 = Debug|Any CPU
		{4AAAAE12-EDAA-45B8-86AC-82616596A5EA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4AAAAE12-EDAA-45B8-86AC-82616596A5EA}.Debug|x86.Build.0 = Debug|Any CPU
		{4AAAAE12-EDAA-45B8-86AC-82616596A5EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4AAAAE12-EDAA-45B8-86AC-82616596A5EA}.Release|Any CPU.Build.0 = Release|Any CPU
		{4AAAAE12-EDAA-45B8-86AC-82616596A5EA}.Release|x64.ActiveCfg = Release|Any CPU
		{4AAAAE12-EDAA-45B8-86AC-82616596A5EA}.Release|x64.Build.0 = Release|Any CPU
		{4AAAAE12-EDAA-45B8-86AC-82616596A5EA}.Release|x86.ActiveCfg = Release|Any CPU
		{4AAAAE12-EDAA-45B8-86AC-82616596A5EA}.Release|x86.Build.0 = Release|Any CPU
		{9B3F1FE1-455C-4967-9359-A514F6D81DCC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B3F1FE1-455C-4967-9359-A514F6D81DCC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B3F1FE1-455C-4967-9359-A514F6D81DCC}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9B3F1FE1-455C-4967-9359-A514F6D81DCC}.Debug|x64.Build.0 = Debug|Any CPU
		{9B3F1FE1-455C-4967-9359-A514F6D81DCC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9B3F1FE1-455C-4967-9359-A514F6D81DCC}.Debug|x86.Build.0 = Debug|Any CPU
		{9B3F1FE1-455C-4967-9359-A514F6D81DCC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B3F1FE1-455C-4967-9359-A514F6D81DCC}.Release|Any CPU.Build.0 = Release|Any CPU
		{9B3F1FE1-455C-4967-9359-A514F6D81DCC}.Release|x64.ActiveCfg = Release|Any CPU
		{9B3F1FE1-455C-4967-9359-A514F6D81DCC}.Release|x64.Build.0 = Release|Any CPU
		{9B3F1FE1-455C-4967-9359-A514F6D81DCC}.Release|x86.ActiveCfg = Release|Any CPU
		{9B3F1FE1-455C-4967-9359-A514F6D81DCC}.Release|x86.Build.0 = Release|Any CPU
		{80C1BFC3-9148-49D9-833E-6B4819F693C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{80C1BFC3-9148-49D9-833E-6B4819F693C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{80C1BFC3-9148-49D9-833E-6B4819F693C0}.Debug|x64.ActiveCfg = Debug|Any CPU
		{80C1BFC3-9148-49D9-833E-6B4819F693C0}.Debug|x64.Build.0 = Debug|Any CPU
		{80C1BFC3-9148-49D9-833E-6B4819F693C0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{80C1BFC3-9148-49D9-833E-6B4819F693C0}.Debug|x86.Build.0 = Debug|Any CPU
		{80C1BFC3-9148-49D9-833E-6B4819F693C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{80C1BFC3-9148-49D9-833E-6B4819F693C0}.Release|Any CPU.Build.0 = Release|Any CPU
		{80C1BFC3-9148-49D9-833E-6B4819F693C0}.Release|x64.ActiveCfg = Release|Any CPU
		{80C1BFC3-9148-49D9-833E-6B4819F693C0}.Release|x64.Build.0 = Release|Any CPU
		{80C1BFC3-9148-49D9-833E-6B4819F693C0}.Release|x86.ActiveCfg = Release|Any CPU
		{80C1BFC3-9148-49D9-833E-6B4819F693C0}.Release|x86.Build.0 = Release|Any CPU
		{81A08368-4EFB-4CC6-8BB0-03708A7E64D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81A08368-4EFB-4CC6-8BB0-03708A7E64D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81A08368-4EFB-4CC6-8BB0-03708A7E64D2}.Debug|x64.ActiveCfg = Debug|Any CPU
		{81A08368-4EFB-4CC6-8BB0-03708A7E64D2}.Debug|x64.Build.0 = Debug|Any CPU
		{81A08368-4EFB-4CC6-8BB0-03708A7E64D2}.Debug|x86.ActiveCfg = Debug|Any CPU
		{81A08368-4EFB-4CC6-8BB0-03708A7E64D2}.Debug|x86.Build.0 = Debug|Any CPU
		{81A08368-4EFB-4CC6-8BB0-03708A7E64D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81A08368-4EFB-4CC6-8BB0-03708A7E64D2}.Release|Any CPU.Build.0 = Release|Any CPU
		{81A08368-4EFB-4CC6-8BB0-03708A7E64D2}.Release|x64.ActiveCfg = Release|Any CPU
		{81A08368-4EFB-4CC6-8BB0-03708A7E64D2}.Release|x64.Build.0 = Release|Any CPU
		{81A08368-4EFB-4CC6-8BB0-03708A7E64D2}.Release|x86.ActiveCfg = Release|Any CPU
		{81A08368-4EFB-4CC6-8BB0-03708A7E64D2}.Release|x86.Build.0 = Release|Any CPU
		{5031E029-8667-4B82-B1BE-9CB51B1DD416}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5031E029-8667-4B82-B1BE-9CB51B1DD416}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5031E029-8667-4B82-B1BE-9CB51B1DD416}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5031E029-8667-4B82-B1BE-9CB51B1DD416}.Debug|x64.Build.0 = Debug|Any CPU
		{5031E029-8667-4B82-B1BE-9CB51B1DD416}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5031E029-8667-4B82-B1BE-9CB51B1DD416}.Debug|x86.Build.0 = Debug|Any CPU
		{5031E029-8667-4B82-B1BE-9CB51B1DD416}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5031E029-8667-4B82-B1BE-9CB51B1DD416}.Release|Any CPU.Build.0 = Release|Any CPU
		{5031E029-8667-4B82-B1BE-9CB51B1DD416}.Release|x64.ActiveCfg = Release|Any CPU
		{5031E029-8667-4B82-B1BE-9CB51B1DD416}.Release|x64.Build.0 = Release|Any CPU
		{5031E029-8667-4B82-B1BE-9CB51B1DD416}.Release|x86.ActiveCfg = Release|Any CPU
		{5031E029-8667-4B82-B1BE-9CB51B1DD416}.Release|x86.Build.0 = Release|Any CPU
		{F271D32C-ED6F-409B-A105-24EE50695CBA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F271D32C-ED6F-409B-A105-24EE50695CBA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F271D32C-ED6F-409B-A105-24EE50695CBA}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F271D32C-ED6F-409B-A105-24EE50695CBA}.Debug|x64.Build.0 = Debug|Any CPU
		{F271D32C-ED6F-409B-A105-24EE50695CBA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F271D32C-ED6F-409B-A105-24EE50695CBA}.Debug|x86.Build.0 = Debug|Any CPU
		{F271D32C-ED6F-409B-A105-24EE50695CBA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F271D32C-ED6F-409B-A105-24EE50695CBA}.Release|Any CPU.Build.0 = Release|Any CPU
		{F271D32C-ED6F-409B-A105-24EE50695CBA}.Release|x64.ActiveCfg = Release|Any CPU
		{F271D32C-ED6F-409B-A105-24EE50695CBA}.Release|x64.Build.0 = Release|Any CPU
		{F271D32C-ED6F-409B-A105-24EE50695CBA}.Release|x86.ActiveCfg = Release|Any CPU
		{F271D32C-ED6F-409B-A105-24EE50695CBA}.Release|x86.Build.0 = Release|Any CPU
		{3E594096-934F-48AC-8CDD-AFEF47E60315}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E594096-934F-48AC-8CDD-AFEF47E60315}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E594096-934F-48AC-8CDD-AFEF47E60315}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3E594096-934F-48AC-8CDD-AFEF47E60315}.Debug|x64.Build.0 = Debug|Any CPU
		{3E594096-934F-48AC-8CDD-AFEF47E60315}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3E594096-934F-48AC-8CDD-AFEF47E60315}.Debug|x86.Build.0 = Debug|Any CPU
		{3E594096-934F-48AC-8CDD-AFEF47E60315}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E594096-934F-48AC-8CDD-AFEF47E60315}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E594096-934F-48AC-8CDD-AFEF47E60315}.Release|x64.ActiveCfg = Release|Any CPU
		{3E594096-934F-48AC-8CDD-AFEF47E60315}.Release|x64.Build.0 = Release|Any CPU
		{3E594096-934F-48AC-8CDD-AFEF47E60315}.Release|x86.ActiveCfg = Release|Any CPU
		{3E594096-934F-48AC-8CDD-AFEF47E60315}.Release|x86.Build.0 = Release|Any CPU
		{6623FE53-2A52-4064-A66C-F05ED6336553}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6623FE53-2A52-4064-A66C-F05ED6336553}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6623FE53-2A52-4064-A66C-F05ED6336553}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6623FE53-2A52-4064-A66C-F05ED6336553}.Debug|x64.Build.0 = Debug|Any CPU
		{6623FE53-2A52-4064-A66C-F05ED6336553}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6623FE53-2A52-4064-A66C-F05ED6336553}.Debug|x86.Build.0 = Debug|Any CPU
		{6623FE53-2A52-4064-A66C-F05ED6336553}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6623FE53-2A52-4064-A66C-F05ED6336553}.Release|Any CPU.Build.0 = Release|Any CPU
		{6623FE53-2A52-4064-A66C-F05ED6336553}.Release|x64.ActiveCfg = Release|Any CPU
		{6623FE53-2A52-4064-A66C-F05ED6336553}.Release|x64.Build.0 = Release|Any CPU
		{6623FE53-2A52-4064-A66C-F05ED6336553}.Release|x86.ActiveCfg = Release|Any CPU
		{6623FE53-2A52-4064-A66C-F05ED6336553}.Release|x86.Build.0 = Release|Any CPU
		{75F9A025-1BD1-498E-89FF-D86DB4319111}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75F9A025-1BD1-498E-89FF-D86DB4319111}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75F9A025-1BD1-498E-89FF-D86DB4319111}.Debug|x64.ActiveCfg = Debug|Any CPU
		{75F9A025-1BD1-498E-89FF-D86DB4319111}.Debug|x64.Build.0 = Debug|Any CPU
		{75F9A025-1BD1-498E-89FF-D86DB4319111}.Debug|x86.ActiveCfg = Debug|Any CPU
		{75F9A025-1BD1-498E-89FF-D86DB4319111}.Debug|x86.Build.0 = Debug|Any CPU
		{75F9A025-1BD1-498E-89FF-D86DB4319111}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75F9A025-1BD1-498E-89FF-D86DB4319111}.Release|Any CPU.Build.0 = Release|Any CPU
		{75F9A025-1BD1-498E-89FF-D86DB4319111}.Release|x64.ActiveCfg = Release|Any CPU
		{75F9A025-1BD1-498E-89FF-D86DB4319111}.Release|x64.Build.0 = Release|Any CPU
		{75F9A025-1BD1-498E-89FF-D86DB4319111}.Release|x86.ActiveCfg = Release|Any CPU
		{75F9A025-1BD1-498E-89FF-D86DB4319111}.Release|x86.Build.0 = Release|Any CPU
		{FE3698A0-48B9-4E6A-8DCE-7375638B939D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE3698A0-48B9-4E6A-8DCE-7375638B939D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE3698A0-48B9-4E6A-8DCE-7375638B939D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FE3698A0-48B9-4E6A-8DCE-7375638B939D}.Debug|x64.Build.0 = Debug|Any CPU
		{FE3698A0-48B9-4E6A-8DCE-7375638B939D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FE3698A0-48B9-4E6A-8DCE-7375638B939D}.Debug|x86.Build.0 = Debug|Any CPU
		{FE3698A0-48B9-4E6A-8DCE-7375638B939D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE3698A0-48B9-4E6A-8DCE-7375638B939D}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE3698A0-48B9-4E6A-8DCE-7375638B939D}.Release|x64.ActiveCfg = Release|Any CPU
		{FE3698A0-48B9-4E6A-8DCE-7375638B939D}.Release|x64.Build.0 = Release|Any CPU
		{FE3698A0-48B9-4E6A-8DCE-7375638B939D}.Release|x86.ActiveCfg = Release|Any CPU
		{FE3698A0-48B9-4E6A-8DCE-7375638B939D}.Release|x86.Build.0 = Release|Any CPU
		{B731DFEC-6AFC-43FF-9CB0-9FB2D9BCCA17}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B731DFEC-6AFC-43FF-9CB0-9FB2D9BCCA17}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B731DFEC-6AFC-43FF-9CB0-9FB2D9BCCA17}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B731DFEC-6AFC-43FF-9CB0-9FB2D9BCCA17}.Debug|x64.Build.0 = Debug|Any CPU
		{B731DFEC-6AFC-43FF-9CB0-9FB2D9BCCA17}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B731DFEC-6AFC-43FF-9CB0-9FB2D9BCCA17}.Debug|x86.Build.0 = Debug|Any CPU
		{B731DFEC-6AFC-43FF-9CB0-9FB2D9BCCA17}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B731DFEC-6AFC-43FF-9CB0-9FB2D9BCCA17}.Release|Any CPU.Build.0 = Release|Any CPU
		{B731DFEC-6AFC-43FF-9CB0-9FB2D9BCCA17}.Release|x64.ActiveCfg = Release|Any CPU
		{B731DFEC-6AFC-43FF-9CB0-9FB2D9BCCA17}.Release|x64.Build.0 = Release|Any CPU
		{B731DFEC-6AFC-43FF-9CB0-9FB2D9BCCA17}.Release|x86.ActiveCfg = Release|Any CPU
		{B731DFEC-6AFC-43FF-9CB0-9FB2D9BCCA17}.Release|x86.Build.0 = Release|Any CPU
		{E620307E-0BCC-4625-87CC-55E9D32C159A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E620307E-0BCC-4625-87CC-55E9D32C159A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E620307E-0BCC-4625-87CC-55E9D32C159A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E620307E-0BCC-4625-87CC-55E9D32C159A}.Debug|x64.Build.0 = Debug|Any CPU
		{E620307E-0BCC-4625-87CC-55E9D32C159A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E620307E-0BCC-4625-87CC-55E9D32C159A}.Debug|x86.Build.0 = Debug|Any CPU
		{E620307E-0BCC-4625-87CC-55E9D32C159A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E620307E-0BCC-4625-87CC-55E9D32C159A}.Release|Any CPU.Build.0 = Release|Any CPU
		{E620307E-0BCC-4625-87CC-55E9D32C159A}.Release|x64.ActiveCfg = Release|Any CPU
		{E620307E-0BCC-4625-87CC-55E9D32C159A}.Release|x64.Build.0 = Release|Any CPU
		{E620307E-0BCC-4625-87CC-55E9D32C159A}.Release|x86.ActiveCfg = Release|Any CPU
		{E620307E-0BCC-4625-87CC-55E9D32C159A}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{A1E0DF71-B683-4EB1-83EB-0C20D379699A} = {CD3CDA3E-EC22-481A-AE9B-E0496B248986}
		{5796E764-BB2B-4E8C-B230-33F3218CC54F} = {CD3CDA3E-EC22-481A-AE9B-E0496B248986}
		{4AAAAE12-EDAA-45B8-86AC-82616596A5EA} = {CD3CDA3E-EC22-481A-AE9B-E0496B248986}
		{9B3F1FE1-455C-4967-9359-A514F6D81DCC} = {CD3CDA3E-EC22-481A-AE9B-E0496B248986}
		{80C1BFC3-9148-49D9-833E-6B4819F693C0} = {CD3CDA3E-EC22-481A-AE9B-E0496B248986}
		{81A08368-4EFB-4CC6-8BB0-03708A7E64D2} = {CD3CDA3E-EC22-481A-AE9B-E0496B248986}
		{5031E029-8667-4B82-B1BE-9CB51B1DD416} = {CD3CDA3E-EC22-481A-AE9B-E0496B248986}
		{F271D32C-ED6F-409B-A105-24EE50695CBA} = {CD3CDA3E-EC22-481A-AE9B-E0496B248986}
		{3E594096-934F-48AC-8CDD-AFEF47E60315} = {CD3CDA3E-EC22-481A-AE9B-E0496B248986}
		{6623FE53-2A52-4064-A66C-F05ED6336553} = {CD3CDA3E-EC22-481A-AE9B-E0496B248986}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {183C7E4E-EC36-47B0-8F38-F8EF0FBB4F5C}
	EndGlobalSection
EndGlobal
